@charset "UTF-8";

@import url("reset.css");

@import url("content.css");

@media print
{
  .item-page
   {
     padding:40px;
  }
}

.top {
    background-color: #fff;
	color:#0186C9;
    border-radius: 20px;
    bottom: 20px;
    cursor: pointer;
    display: none;
    font-size: 10px;
    font-weight:bold;
    height: 40px;
    line-height: 40px;
    position: fixed;
    right: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 40px;
    z-index: 999;
	transition:background-color .5s ease-in-out;
}

.top:hover
{
	background-color:#000;
}

#system-message
{
    
}

dt.message, dt.error, dt.notice, dt.warning
{
    background-color:#ffffe6;
    border:1px solid #cccccc;
    padding:10px;
    color:#333333;
	margin-bottom:20px;
    font-size:12pt;
    font-weight:bold;
}

dd.message
{
    
}

dd.message ul
{ 
  list-style:none;  
  margin-top:10px;
}

dd.message ul li
{
  margin:0;
  padding:0;
}


.setWidth {
	margin: auto;
	width: 960px;
}

#slider {
	height: 600px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	overflow: hidden;
}

#slider img {
	width: 100%;
	min-height: 600px;
}

.mmenu_wrapper {
	position: relative;
	z-index: 99;
}

#nav {
    top: 360px;
    position: absolute;
    right: 5%;
    z-index: 99;
}

#nav li {
	display: block;
	float: left;
}

#nav a {
	color: #fff;
	padding-right: 10px;
	opacity: 0.5;
}

#nav .activeSlide a, #nav a:hover {
	color: #0186C9;
	opacity: 1;
}

nav {
	text-transform: uppercase;
	position: relative;
	z-index: 99;
	font-size: 1.1em;
	padding-top: 50px;
}

nav a {
	color: #fff;
	font-weight: 800 !important;
	padding: 10px 20px;
	border: 1px solid transparent;
}

nav a:hover, nav li.current a {
	color: #57b5e4;
	border: 1px solid #57b5e4;
	transition: all 1s ease;
}

nav a:hover{
	transition: all .5s ease;
	
}

nav ul{
    margin: auto;
    width: auto;
	text-align: center;
}

nav li {
	display: inline;
	float: none;
    padding-right: 5em;
	background-image: none;
	line-height: 1em;
	padding-left: 0;
}

nav a {
	display: inline-block;

}

nav li.item-118 {
	padding-right: 0;
}

#logo {
	margin: -70px auto -20px;
	display: block;
}


.page #logo {
    margin-bottom: -10px;
    position: relative;
    top: 0;
    width: 900px;
}
#wrapper {
	position: relative;
	z-index: 1;
}

#wrapper.page #nav {
	display: none;
}

.page-home {
    font-size: 1.5em;
    line-height: 3em;
    text-align: center;
}

#main {
	position: relative;
	color: #fff;
	margin-bottom: 150px;
	 background: url("../img/vintage_speckles.jpg") repeat scroll 0 0;
}

#main h1 {
	font-size: 3em;
	line-height: 1.2em;
}

.home #main h1 {
	text-transform: uppercase;
	font-size: 2.5em;
}

.home #main h1 span {
    font-size: 0.8em;
	line-height: .8em;
}

.page #main {
    margin-bottom: -40px;
    padding-bottom: 70px;
}

.boxshadow {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.3);
}

.skew:before {
	border-top: 3px solid #fff;
    content: "";
    left: 0;
    overflow: visible;
    position: absolute;
    transform: skewY(-2deg);
    width: 100%;
    z-index: -1;
	background: url("../img/vintage_speckles.jpg") repeat scroll 0 0;
    box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.5);
    height: 100px;
    top: -60px;
}


.skew:after {
	border-bottom: 3px solid #fff;
    content: "";
    left: 0;
    overflow: visible;
    position: absolute;
    transform: skewY(-2deg);
    width: 100%;
    z-index: -1;
	background: url("../img/vintage_speckles.jpg") repeat scroll 0 0;
    box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.5);
    height: 100px;
    bottom: -60px;
}

.home h2{
	color: #fff;
}

#home {
	margin: auto;
}

table#home a.arrow {
	display: block;
	background: #0186C9;
	height: 56px;
    width: 75px;
    margin-left: 10px;
}

section {
	position: relative;
	z-index: 1;

}

section.home {
		background: #fff;
	 margin-bottom: -170px;
    	padding-bottom: 200px;
}

footer:before {
	border-top: 3px solid #fff;
    content: "";
    left: 0;
    overflow: visible;
    position: absolute;
    transform: skewY(2deg);
    width: 100%;
    z-index: -1;
	background: #222;
    box-shadow: 0 0 10px 0 rgba(34, 34, 34, 0.5);
    height: 100px;
    top: -35px;
}

footer {
	color: #fff;
	font-size: .7em;
	text-align: center;
	background: #222222;
	padding: 20px 0;
	position: relative;
	z-index: 9;
	margin-top: 70px;
}

footer a {
	color: #0186C9;
}

footer a:hover, footer a:active {
	color: #0186C9;
}

footer .fa {
	font-size: 3em;
	background: #555555;
	color: #222222;
	margin: 0 20px 30px;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	line-height: 50px;
}

#copyright {
	line-height: 1.5em;
}

#mainColumn {
	width: 70%;
	float: left;
	margin-right: 20px;
}

#rightColumn {
    float: right;
    height: 100%;
    width: 25%;
}
#item-page {
	float: left;
}

#rightColumn li {
	line-height: 1.5em;
	margin-bottom: .5em;
}

.home article {
	padding: 0;
}

#bottom {
	margin-top: 30px;
}

#bottom h3{
	background: url("../img/divider.png") no-repeat scroll center bottom;
	font-size: 2.2em;
	padding-bottom: 30px;
	text-align: center;
}
	
#bottom ul {
	margin: auto;
	text-align: center;
}	
	
#bottom li {
	background-image: none;
    display: inline;
    float: none;
    line-height: 1em;
    padding: 10px 25px;
	margin: 0 1%;
	border: 1px solid #fff;
	line-height: 50px;
	white-space: nowrap;
}	

#bottom li a {
	color: #fff;
}

#bottom li:hover{
	border: 1px solid #aedeff;
}

 #bottom li:hover a {
 	color: #aedeff;
 }
 

 
 #captcha28 {
    float: left;
	margin-right: 10px;
    margin-top: 12px;
}

#captchaTxt28 {
    margin-top: 10px;
    width: 60px !important;
}

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0;
}

#userForm input, #userForm textarea{
	padding: 15px 5px;
	box-sizing: border-box;
	width: 100% !important;
	line-height: 2;
}

#userForm input, #userForm textarea, #captcha28 {
border: 1px solid #aedeff ;
border-radius: 0;
}

#userForm textarea {
	width: 200px;
	padding: 5px;
}

#userForm #Send {
	border: 1px solid #fff;
	background: none;
	float: left;
	width: 100% !important;
}


#userForm #Send:hover {
	border: 1px solid #aedeff;
	color: #aedeff;
}

.formResponsive .formHorizontal .formControlLabel{
	text-align: left;
	width: 100%;
}

.formResponsive .formHorizontal .formControls {
	margin-left: 0;
	padding-top: 10px;
}



#map {
	margin-bottom: -100px;
}

